version=4
opts=\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz% \
https://github.com/repo-helper/pyproject-examples/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
